.b_head
{
margin-top: 				5;
margin-left: 				0;
margin-right: 				0;
margin-bottom: 				0;
font-family: 				Verdana, Geneva, Helvetica, Arial;
font-size: 					11px;

background-position: 		left top;
background-attachment:		fixed; 
background-repeat:			no-repeat; 
}






.b_menu
{
margin-top: 				15;
margin-left: 				15;
margin-right: 				0;
margin-bottom: 				0;
font-family: 				Verdana, Geneva, Helvetica, Arial;
font-size: 					11px;

background-position: 		left top;
background-attachment:		fixed; 
background-repeat:			no-repeat; 

scrollbar-track-color:		#FFFFFF;
scrollbar-base-color:		#FFFFFF;
scrollbar-3dlight-color:	#FFFFFF;
scrollbar-darkshadow-color:	#FFFFFF;
scrollbar-arrow-color:		#000000;
scrollbar-shadow-color:		#FFFFFF;
scrollbar-highlight-color:	#FFFFFF;
}






.b_body
{
margin-top: 				15;
margin-left: 				15;
margin-right: 				0;
margin-bottom: 				0;
font-family: 				Verdana, Geneva, Helvetica, Arial;
font-size: 					11px;

background-position: 		left top;
background-attachment:		fixed; 
background-repeat:			no-repeat; 

scrollbar-track-color:		#FFFFFF;
scrollbar-base-color:		#FFFFFF;
scrollbar-3dlight-color:	#FFFFFF;
scrollbar-darkshadow-color:	#FFFFFF;
scrollbar-arrow-color:		#000000;
scrollbar-shadow-color:		#FFFFFF;
scrollbar-highlight-color:	#FFFFFF;
}



.b_foot
{
margin-top: 				8;
margin-left: 				6;
margin-right: 				0;
margin-bottom: 				0;
font-family: 				Verdana, Geneva, Helvetica, Arial;
font-size: 					11px;
background-attachment:		fixed;
}



.b_ram
{
margin-top: 				3;
margin-left: 				0;
margin-right: 				0;
margin-bottom: 				0;
background-attachment: 		fixed;
background-position: 		center top;
background-repeat: 			repeat;
}









.tbl_1
{
padding:					0px;
border: 					1px solid #000000;
background:					#EEE8C0; 
}



.t1
{
border: 					1px solid #000000;
padding:					0px;
background:					#333333; 
}

.t2
{
border: 					1px solid #000000;
padding:					5px;
background:					#F8F8F8;  
}



.border
{ 
border: 					1px solid #000000;
}







input
{
background:					#FFFFFF; 
font-family: 				Verdana, Geneva, Helvetica, Arial;
font-size:					11px;
border:						1px solid #000000; 
}



textarea
{
background:					#FFFFFF; 
font-family:				Verdana, Geneva, Helvetica, Arial; 
font-size:					11px;
border:						1px solid #000000;
scrollbar-track-color:		#FFFFFF;
scrollbar-3dlight-color:	#FFFFFF;
scrollbar-darkshadow-color:	#FFFFFF;
scrollbar-arrow-color:		#000000;
scrollbar-shadow-color:		#000000;
scrollbar-base-color:		#FFFFFF;
scrollbar-highlight-color:	#000000;

}




select
{
border:						1px solid #000000; 
background:					#FFFFFF; 
color: 						#000000;
font-size:					11px; 
font-family:				Verdana, Geneva, Helvetica, Arial;
}




.radio
{
background:					#FFFFFF; 
border:						0px; 
}

.checkbox
{
background:					#FFFFFF; 
border:						0px; 
}







span
{
cursor:						pointer;
text-decoration: 			underline;
}



.curpoi
{
cursor:						pointer;
}






.knapp_pos
{
cursor:						pointer;
font-size: 					11px; 
font-family: 				verdana, arial, helvetica; 
font-weight: 				none;
color: 						#FFFFFF; 
border-style: 				solid; 
border-width: 				1px; 
background-color: 			#336600;
}


.knapp_neg
{
cursor:						pointer;
font-size: 					11px; 
font-family: 				verdana, arial, helvetica; 
font-weight: 				none;
color: 						#FFFFFF; 
border-style: 				solid; 
border-width: 				1px; 
background-color: 			#CC0000;
}


.knapp_neu
{
cursor:						pointer;
font-size: 					11px; 
font-family: 				verdana, arial, helvetica; 
font-weight: 				none;
color: 						#FFFFFF; 
border-style: 				solid; 
border-width: 				1px; 
background-color: 			#3E3E3E;
}


.knapp_var
{
cursor:						pointer;
font-size: 					11px; 
font-family: 				verdana, arial, helvetica; 
font-weight: 				none;
color: 						#000000; 
border-style: 				solid; 
border-width: 				1px; 
background-color: 			#FFCC00;
}












.f8nw
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				8px;
color: 					#FFFFFF; 
}


.f9ns
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				9px;
color: 					#000000; 
}


.f9nw
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				9px;
color: 					#FFFFFF; 
}


.f9bs
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				9px;
color: 					#000000;
font-weight: 			bold;
}


.f9bw
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				9px;
color: 					#FFFFFF; 
font-weight: 			bold;
}


.f10ns
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				10px;
color: 					#000000; 
}

.f10nr
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				10px;
color: 					#CC3300; 
}

.f10nw
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				10px;
color: 					#FFFFFF; 
}


.f10bs
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				10px;
color: 					#000000;
font-weight: 			bold;
}


.f10bw
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				10px;
color: 					#FFFFFF; 
font-weight: 			bold;
}


.f11ns
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				11px;
color: 					#000000;
}


.f11nw
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				11px;
color: 					#FFFFFF; 
}


.f11nr
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				11px;
color: 					#CC0000; 
}


.f11bs
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				11px;
color: 					#000000;
font-weight: 			bold;
}


.f11bw
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				11px;
color: 					#FFFFFF; 
font-weight: 			bold;
}


.f11br
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				11px;
color: 					#CC0000; 
font-weight: 			bold;
}


.f11bg
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				11px;
color: 					#999999; 
font-weight: 			bold;
}


.f12ns
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				12px;
color: 					#000000;
}


.f12nw
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				12px;
color: 					#FFFFFF; 
}


.f12bs
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				12px;
color: 					#000000;
font-weight: 			bold;
}


.f12bw
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				12px;
color: 					#FFFFFF; 
font-weight: 			bold;
}


.f15bs
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				15px;
color: 					#000000;
font-weight: 			bold;
}


.f20bs
{
font-family: 			Verdana, Geneva, Helvetica, Arial;
font-size: 				20px;
color: 					#000000;
font-weight: 			bold;
}


.r20ns
{
font-family: 			Arial Black, Verdana, Geneva, Helvetica, Arial;
font-size: 				20px;
color: 					#000000; 
}












a
{
color: 						#000000;
text-decoration: 			underline;
}


a:active
{
color: 						#000000;
text-decoration: 			underline;
}


a:hover
{
color: 						#000000;
text-decoration: 			underline;
}